Subject: Ticket Assigned - esc up ph
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 04 Apr 2021 04:58:50 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc up ph shams                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  shams Bot:  Hi Shams ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointbh Bot:  Please enter your order number to continue Customer:  290150162474 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  7446741387 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097333285680            08:46 AM, 04th Apr                   Mohammed                    Hi Shams, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            08:47 AM, 04th Apr                     shams                    Hi           08:47 AM, 04th Apr                     shams                    I think I missed my order           08:47 AM, 04th Apr                     shams                    I would like to resend it please           08:48 AM, 04th Apr                   Mohammed                   We request you to allow us for sometime to check your order.           08:49 AM, 04th Apr                     shams                    Sure           08:49 AM, 04th Apr                   Mohammed                   Is this contact number working 97335341430?           08:51 AM, 04th Apr                     shams                    No           08:51 AM, 04th Apr                     shams                    It's out of service now           08:51 AM, 04th Apr                     shams                    0097333285680  this one's working           08:52 AM, 04th Apr                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           08:53 AM, 04th Apr                   Mohammed                   Is there anything else may I assist you?           08:53 AM, 04th Apr                     shams                    That's all. Just please tell them about the new number and ask them to resend the order please please           08:53 AM, 04th Apr                     shams                    Can you do that  for me?           08:54 AM, 04th Apr                   Mohammed                   yes i can do           08:55 AM, 04th Apr                   Mohammed                   Is there anything else may I assist you?           08:55 AM, 04th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:58 AM, 04th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2348599